<ion-header>
    <ion-navbar>
        <ion-buttons end (click)="insertFunc()">
            <button ion-button icon-only>
                <ion-icon name="menu" md="md-add"></ion-icon>
            </button>
        </ion-buttons>

        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
        </button>
        <ion-title>Gerenciar Funcionários</ion-title>

    </ion-navbar>
</ion-header>

<ion-content padding>

    <ion-refresher (ionRefresh)="doRefresh($event)">
        <ion-refresher-content></ion-refresher-content>
    </ion-refresher>

    <ion-card>
        <ion-item (click)="presentActionSheet()">
            <ion-avatar item-start>
                <ion-icon id="icon" block md="md-person"></ion-icon>
            </ion-avatar>
            <h2>Marcos da Silva</h2>
        </ion-item>
    </ion-card>

    <ion-card>
        <ion-item (click)="presentActionSheet()">
            <ion-avatar item-start>
                <ion-icon id="icon" block md="md-person"></ion-icon>
            </ion-avatar>
            <h2>Fabiana Rodrigues</h2>
        </ion-item>
    </ion-card>

    <ion-card>
        <ion-item (click)="presentActionSheet()">
            <ion-avatar item-start>
                <ion-icon id="icon" block md="md-person"></ion-icon>
            </ion-avatar>
            <h2>Antônio Carlos</h2>
        </ion-item>
    </ion-card>


</ion-content>